/*********************************************************** [1400px] *****/
@media (max-width: 1600px){
    .navbar{
        background-position: -180px;
    }
}
/*********************************************************** [1400px] *****/
@media (max-width: 1400px){
    .navbar{
        background-position: -235px;
    }
}
/*********************************************************** [1199.98px] *****/
@media (max-width: 1199.98px){
}
/*********************************************************** [992px] *****/
@media (max-width: 992px){
    .nav-link-text{
        font-size: 12px;
    }
}
/*********************************************************** [991.98px] *****/
@media (max-width: 991.98px){
    input.search {
        width: 280px;
    }
}
/*********************************************************** [768px] *****/
@media (max-width: 768px){
    input.search {
        width: auto;
    }

    .text-center-mobile{
        text-align:center;
    }

    nav ul .nav-link{
        min-width: 30px !important;
    }

    input.search {
        width: 250px;
    }

    .breadcrumb-container{
        display: none;
    }

    .search-submit {
        top: -15px;
    }

    input.search {
        top: -15px;
    }

    .menu-lateral {
        border-right: none;
        padding-right: 0;
    }

    .gender-radio-left, .gender-radio-right{
        text-align: left;
    }

    .jcf-checkbox {
        margin: 0;
        height: 15px;
        width: 15px;
    }
}
/*********************************************************** [767.98px] *****/
@media (max-width: 767.98px){
    .navigation {
        background-image: none;
        height: 60px;
        background-color: #006ab4;
    }
}
/*********************************************************** [575px] *****/
@media (max-width: 575px){
    #capture-form .jcf-select{
        width: 100%;
        max-width: 100%;
        margin-bottom: 25px;
        display: block;
    }

    #documents-bin .jcf-select {
        max-width: 300px;
        margin: 0;
        display: block;
        height: 37px;
        bottom: 5px;
        margin-top: -15px;
    }

    #documents-form .jcf-select{
        max-width: 300px;
        margin: 0;
        display: block;
        height: 37px;
        bottom: 0;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

/*********************************************************** [385px] *****/
@media (max-width: 385px){
}

/*********************************************************** [375px] *****/
@media (max-width: 375px){
    #documents-form .jcf-select, #documents-bin .jcf-select{
        max-width: 245px;
        margin: 0;
        display: inline-block;
        height: 37px;
        bottom: -5px;
        margin-top: 0px;
    }
}


/*********************************************************** [320px] *****/
@media (max-width: 320px){
}